<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">

    <include
        android:id="@+id/include_device_left"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        layout="@layout/layout_device_left"
        android:visibility="gone"
        />
    <include
        android:id="@+id/include_device_right"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        layout="@layout/layout_device_right"
        android:visibility="gone"
        />
    <include
        android:id="@+id/include_device_top"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        layout="@layout/layout_device_top"
        android:visibility="gone"
        />
    <include
        android:id="@+id/include_device_back"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        layout="@layout/layout_device_back"
        android:visibility="gone"
        />
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>